
Ryzom - Bug # 1168

Status: Closed Priority: Normal
Author: aquiles Category: Tools: Georges Qt
Created: 11/06/2010 Assignee: aquiles
Updated: 12/07/2011 Due date:
Subject: Georges Qt: default checkbox
Description

fill the defaults checkbox with life, atm only parent cb works

History
#1 - 11/14/2010 09:50 pm - aquiles
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r1133.

#2 - 05/29/2011 05:51 pm - aquiles
- Status changed from Resolved to Closed

#3 - 12/07/2011 02:48 pm - sfb
- Target version changed from Version 0.10.0 to Version 0.9.0
